Bug 21506 - bug report
bug report
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0J
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-29 23:52 EST by hiroo hashimoto
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-30 12:20:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hiroo hashimoto 2000-11-29 23:52:23 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1628, in 
doInstall
    self.createCdrom()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1198, in 
createCdrom
    os.symlink(device, self.instPath + "/dev/" + cdname)
OSError: [Errno 28] ???????????????

Local variables in innermost frame:
device: hdc
list: ['hdc']
self: <todo.ToDo instance at 82d08e0>
cdname: cdrom
count: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-11-30 12:20:44 EST
You should make your '/' partition larger (at least 75M).

Note You need to log in before you can comment on or make changes to this bug.